.bannerbox
{
    border: 1px solid;
    padding:18px;
    width: 100%;
}

.bannerimg img
{
    max-width: 100%;
    height: 150px;
    object-fit: cover;

}
.col-3
{
    width: 50%;
}
.bannerdiscount
{
    padding: 18px;
}
.bordercheck a
{
   text-decoration: none;
   color:black;
}
.highlighticon img
{
   width: 48px;
}
.highlightheading h2
{
    font-size: 14px;
}
.info
{
       font-size: 14px;
}
.regnplayer:hover
{
    cursor: pointer;
    background-color: rgb(199, 195, 195);
}

@media only screen and (min-width:768px)
{
    .col-3{width: 25%;}
    .bannerbox
{
    padding:18px;
    
}
.highlightheading h2
{
    font-size: 17px;
}

}